h1 {
	border-width: 1px;
	border-style: solid;
	border-color: black; 
	font-family: verdana; 
	font-size: 40px;
	-webkit-text-stroke: 1px #F8F8F8;
	text-align: center;
	background:black;
	margin: 0;
  -webkit-text-stroke: 2px MediumSeaGreen;
}


table {
 
 border-collapse: collapse; /* Collapses borders into a single line */ 
}


th, td {
  border: 1px solid black; /* Adds a 1px solid black border to cells and headers */
  padding: 8px; /* Adds padding inside cells for readability */
}

.border-under-heading    {
			border: 20px solid mediumseagreen;
			padding: 30px;
}